LearningVulkan: \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/Scrt1.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/crti.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/crtbeginS.o \
  CMakeFiles/LearningVulkan.dir/src/main.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/GlfwWindowManager.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanCommandBuffers.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanContext.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanDebugManager.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanDeviceManager.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanFramebuffers.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanInstanceManager.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanPipeline.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanRenderPass.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanSwapChain.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/private/VulkanVertexBuffer.cpp.o \
  CMakeFiles/LearningVulkan.dir/src/utilities/Logger.cpp.o \
  CMakeFiles/LearningVulkan.dir/lib/imgui/imgui.cpp.o \
  CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_demo.cpp.o \
  CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_draw.cpp.o \
  CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_tables.cpp.o \
  CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_widgets.cpp.o \
  CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_glfw.cpp.o \
  CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_vulkan.cpp.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libglfw.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libvulkan.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libdl.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libpthread.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libX11.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libXxf86vm.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libXrandr.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libXi.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libstdc++.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libm.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libm.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libm.so \
  /usr/lib/libm.so.6 \
  /usr/lib/libmvec.so.1 \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so.1 \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/libgcc.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/libgcc.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libc.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libc.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libc.so \
  /usr/lib/libc.so.6 \
  /usr/lib/libc_nonshared.a \
  /usr/lib/ld-linux-x86-64.so.2 \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so.1 \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/libgcc.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/libgcc.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/crtendS.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/crtn.o \
  /usr/lib/libxcb.so.1 \
  /usr/lib/libXext.so.6 \
  /usr/lib/libXrender.so.1 \
  /usr/lib/ld-linux-x86-64.so.2 \
  /usr/lib/libXau.so.6 \
  /usr/lib/libXdmcp.so.6

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/Scrt1.o:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/crti.o:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/crtbeginS.o:

CMakeFiles/LearningVulkan.dir/src/main.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/GlfwWindowManager.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanCommandBuffers.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanContext.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanDebugManager.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanDeviceManager.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanFramebuffers.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanInstanceManager.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanPipeline.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanRenderPass.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanSwapChain.cpp.o:

CMakeFiles/LearningVulkan.dir/src/private/VulkanVertexBuffer.cpp.o:

CMakeFiles/LearningVulkan.dir/src/utilities/Logger.cpp.o:

CMakeFiles/LearningVulkan.dir/lib/imgui/imgui.cpp.o:

CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_demo.cpp.o:

CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_draw.cpp.o:

CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_tables.cpp.o:

CMakeFiles/LearningVulkan.dir/lib/imgui/imgui_widgets.cpp.o:

CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_glfw.cpp.o:

CMakeFiles/LearningVulkan.dir/lib/imgui/backends/imgui_impl_vulkan.cpp.o:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libglfw.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libvulkan.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libdl.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libpthread.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libX11.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libXxf86vm.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libXrandr.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libXi.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libstdc++.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libm.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libm.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libm.so:

/usr/lib/libm.so.6:

/usr/lib/libmvec.so.1:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so.1:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/libgcc.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/libgcc.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libc.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libc.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libc.so:

/usr/lib/libc.so.6:

/usr/lib/libc_nonshared.a:

/usr/lib/ld-linux-x86-64.so.2:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/libgcc_s.so.1:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/libgcc.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/libgcc.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/crtendS.o:

/usr/lib/gcc/x86_64-pc-linux-gnu/15.2.1/../../../../lib/crtn.o:

/usr/lib/libxcb.so.1:

/usr/lib/libXext.so.6:

/usr/lib/libXrender.so.1:

/usr/lib/ld-linux-x86-64.so.2:

/usr/lib/libXau.so.6:

/usr/lib/libXdmcp.so.6:
